#Inventory Tweaks Configuration
#(Regarding shortcuts, all key names can be found at: http://www.lwjgl.org/javadoc/org/lwjgl/input/Keyboard.html)
#Fri Mar 03 12:26:29 EST 2017
enableMiddleClick=true
showChestButtons=true
enableSortingOnPickup=false
enableAutoRefill=true
autoRefillBeforeBreak=false
autoRefillDamageThreshhold=5
enableSounds=true
enableShortcuts=true
enableAutoEquipArmor=false
enableServerItemSwap=true
shortcutKeyAllItems=LCONTROL+LSHIFT, RCONTROL+RSHIFT
shortcutKeyEverything=SPACE
shortcutKeyOneItem=LCONTROL, RCONTROL
shortcutKeyToUpperSection=UP
shortcutKeyToLowerSection=DOWN
shortcutKeyDrop=LALT, RALT
version=1.59-dev-152-cf6e263
